Module | Tk::Img::ICO
In: | tk/lib/tkextlib/tkimg/ico.rb

### Methods

package_name package_version

### Constants

PACKAGE_NAME | = | 'img::ico'.freeze

### Public Class methods

package_name()

[Source]

    # File tk/lib/tkextlib/tkimg/ico.rb, line 20
          def self.package_name
            PACKAGE_NAME
          end

package_version()

[Source]

    # File tk/lib/tkextlib/tkimg/ico.rb, line 24
          def self.package_version
            begin
              TkPackage.require('img::ico')
            rescue
              ''
            end
          end

[Validate]